package com.lightinit.hsdataplatform.entity;

public class OfflineConferenceWithBLOBs extends OfflineConference {
    private String requirement;

    private String usages;

    public String getRequirement() {
        return requirement;
    }

    public void setRequirement(String requirement) {
        this.requirement = requirement == null ? null : requirement.trim();
    }

    public String getUsages() {
        return usages;
    }

    public void setUsages(String usages) {
        this.usages = usages == null ? null : usages.trim();
    }
}